html, body { height: 100%; background-image: url(http://ue1.17173.itc.cn/yongsi/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #3B4F74; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.leftimg { font-size: 12px; line-height: 30px; }
.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 25px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #231800; text-decoration: none; }
.cBlack a:hover { color: #231800; text-decoration: underline; }
.cBlack1 { color: #C0A37E; text-decoration: none; }
.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }
.cBlack1 a:hover { color: #000000; text-decoration: none; }
.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #DCB363; text-decoration: none; }
.cYellow a:hover { color: #DCB363; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #C71200; text-decoration: none; }
.cRed a:hover { color: #C71200; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #0ABDFF; text-decoration: none; }
.cBlue a:hover { color: #0ABDFF; text-decoration: none; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #9BDFF0; text-decoration: none; }
.cBlue1 a:hover { color: #9BDFF0; text-decoration: none; }
.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #1965AA; text-decoration: none; }
.cBlue2 a:hover { color: #1965AA; text-decoration: none; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FE9469; text-decoration: none; }
.cOrange a:hover { color: #FBCDBB; text-decoration: none; }
.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: #DCB363; text-decoration: none; }
.cOrange1 a:hover { color: #DCB363; text-decoration: none; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0a9781; text-decoration: none; }
.cGreen a:hover { color: #0a9781; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #7D4933; text-decoration: none; }
.cCoffee a:hover { color: #7D4933; text-decoration: underline; }
.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #381D16; text-decoration: none; }
.cCoffee1 a:hover { color: #381D16; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #C2C2C2; text-decoration: none; }
.cGray a:hover { color: #C2C2C2; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #EEEEEE; text-decoration: none; }
.Chui1 a:hover { color: #EEEEEE; text-decoration: underline; }
.pdLeft14{ padding-left: 24px; }
.pdLeft15{ padding-left: 15px; }
.mdTop12{ margin-top: 12px; }
.mdTop6{ margin-top: 6px; }
.mdTop8{ margin-top: 8px; }
.pdTop5{ padding-top: 5px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft8 { margin-left: 8px; }
input.text { height: 18px; line-height: 150%; width: 120px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
input1.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #818181; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
.line{ background-image: url(http://ue1.17173.itc.cn/xytx/line.jpg); background-repeat: no-repeat; background-position: bottom; }
.ysBottom{ background-image: url(http://ue1.17173.itc.cn/yongsi/index_53.jpg); background-repeat: no-repeat; background-position: bottom; }
.ysTop{ background-image: url(http://ue1.17173.itc.cn/yongsi/index_09.jpg); background-repeat: no-repeat; background-position: top; }
.ysBottom1{ background-image: url(http://ue1.17173.itc.cn/yongsi/index_09b.jpg); background-repeat: no-repeat; background-position: bottom; }
.showlist1{ margin: 0 auto; width: 90%; margin-top: 6px; }
.showlist1 ul{ padding: 0px; }
.showlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #004273; text-decoration: none; text-align: left; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #004273; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #A0A0A0; height: 16px; line-height: 16px; text-align: center; }
.showlist{ padding: 0px; margin: 0px; width: 100%; }
.showlist li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #2C2A25; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #2C2A25; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #2C2A25; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }
.showlist li .left{ float: left; width: auto; padding: 0 10px 0 0; background-image: url(http://ue1.17173.itc.cn/yongsi/biao.gif); background-repeat: no-repeat; }
.showlist3{ padding: 0px; margin: 0px auto; width: 95%; }
.showlist3 li{ width: 100%; height: 28px; line-heigth: 28px; background-image: url(http://ue1.17173.itc.cn/yongsi/line.jpg); background-repeat: no-repeat; background-position: bottom; margin: 0px auto; }
.showlist3 li,.showlist3 li a{
	line-height: 28px;
	font-size: 14px;
	color: #25190F;
	text-decoration: none;
	text-align: left;
	overflow: hidden;
	padding: 0 5px 0 14px;
}
.showlist3 li a:hover{ line-height: 28px; font-size: 14px; color: #25190F; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #A88045; height: 28px; line-height: 28px; text-align: center; padding-right: 15px; }
.showlist3 li .left{ float: left; width: auto; padding: 0 5px 0 14px; color: #25190F; font-size: 14px; }
.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #000000; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 0px 1px 0px 4px; padding: 0; WIDTH: 162px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 14px; COLOR: #676767; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #676767; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue1.17173.itc.cn/yongsi/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #000000; margin: 0px 1px; float: left; color: #757575; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #000000; }
.baikepage a:hover{ color: #FFFFFF; background: #414141; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #414141; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #FFC700; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/yongsi/qh1.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/yongsi/qh.jpg); background-repeat: no-repeat; background-position: center center; color: #BBBBBB; }
/***滑门设置***/
.slidingDoorFivequhuan { width: 72px; height: 26px; font-size: 14px; text-decoration: none; color: #FFFFFF; background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 14px; text-decoration: none; color: #FFFFFF; }
 
.slidingDoorFivequhuan1 { width: 72px; height: 26px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #0ABDFF; font-size: 14px; line-height: 26px; }
#slidingDoorFive { width: 333px; height: 34px; padding: 0; margin: 0px auto; background-image: url(http://ue1.17173.itc.cn/yongsi/index_39.jpg); background-repeat: no-repeat; background-position: top; }
#slidingDoorFivecontent1{
	float: left;
	width: 72px;
	height: 26px;
	text-align: center;
	margin: 0;
	line-height: 22px;
	padding-top: 4px;
	margin-left: 40px;
	margin-top: 8px;
	background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan.jpg);
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#slidingDoorFivecontent2, #slidingDoorFivecontent3{ float: left; width: 72px; height: 26px; text-align: center; margin: 0; line-height: 22px; padding-top: 4px; margin-right: 1px; margin-top: 8px; }
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3 { width: 90%; clear: both; text-align: left; margin: 0px auto; font-size: 12px; line-height: 22px; color: #6E6E6E; text-decoration: none; padding-top: 10px; }
#morethree,#morethree a{ width: 45px; float: right; line-height: 22px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #DCB363; text-decoration: none; }
/***滑门设置2***/
.slidingDoorTwoquhuan { width: 72px; height: 26px; font-size: 14px; text-decoration: none; color: #FFFFFF; background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorTwoquhuan, .slidingDoorTwoquhuan a,.slidingDoorTwoquhuan a:link, .slidingDoorTwoquhuan a:visited, .slidingDoorTwoquhuan a:active { font-size: 14px; text-decoration: none; color: #FFFFFF; }
 
.slidingDoorTwoquhuan1 { width: 72px; height: 26px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorTwoquhuan1, .slidingDoorTwoquhuan1 a:link, .slidingDoorTwoquhuan1 a:visited, .slidingDoorTwoquhuan1 a:active { text-decoration: none; color: #0ABDFF; font-size: 14px; line-height: 26px; }
#slidingDoorTwo { width: 333px; height: 34px; padding: 0; margin: 0px auto; background-image: url(http://ue1.17173.itc.cn/yongsi/index_39.jpg); background-repeat: no-repeat; background-position: top; }
#slidingDoorTwocontent1{
	float: left;
	width: 72px;
	height: 26px;
	text-align: center;
	margin: 0;
	line-height: 22px;
	padding-top: 4px;
	margin-left: 40px;
	margin-top: 8px;
	background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan.jpg);
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#slidingDoorTwocontent2, #slidingDoorTwocontent3{ float: left; width: 72px; height: 26px; text-align: center; margin: 0; line-height: 22px; padding-top: 4px; margin-right: 1px; margin-top: 8px; }
#slidingDoorTwoccontent1, #slidingDoorTwoccontent2, #slidingDoorTwoccontent3 { width: 90%; clear: both; text-align: left; margin: 0px auto; font-size: 12px; line-height: 22px; color: #6E6E6E; text-decoration: none; padding-top: 10px; }
#morethree1,#morethree1 a{ width: 45px; float: right; line-height: 22px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #DCB363; text-decoration: none; }
/***滑门设置3***/
.slidingDoorThreequhuan { width: 72px; height: 26px; font-size: 14px; text-decoration: none; color: #FFFFFF; background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorThreequhuan, .slidingDoorThreequhuan a,.slidingDoorThreequhuan a:link, .slidingDoorThreequhuan a:visited, .slidingDoorThreequhuan a:active { font-size: 14px; text-decoration: none; color: #FFFFFF; }
 
.slidingDoorThreequhuan1 { width: 72px; height: 26px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorThreequhuan1 a:active { text-decoration: none; color: #0ABDFF; font-size: 14px; line-height: 26px; }
#slidingDoorThree { width: 333px; height: 34px; padding: 0; margin: 0px auto; background-image: url(http://ue1.17173.itc.cn/yongsi/index_39.jpg); background-repeat: no-repeat; background-position: top; }
#slidingDoorThreecontent1{
	float: left;
	width: 72px;
	height: 26px;
	text-align: center;
	margin: 0;
	line-height: 22px;
	padding-top: 4px;
	margin-left: 40px;
	margin-top: 8px;
	background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan.jpg);
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#slidingDoorThreecontent2, #slidingDoorThreecontent3{ float: left; width: 72px; height: 26px; text-align: center; margin: 0; line-height: 22px; padding-top: 4px; margin-right: 1px; margin-top: 8px; }
#slidingDoorThreeccontent1, #slidingDoorThreeccontent2, #slidingDoorThreeccontent3 { width: 90%; clear: both; text-align: left; margin: 0px auto; font-size: 12px; line-height: 22px; color: #6E6E6E; text-decoration: none; padding-top: 10px; }
/***滑门设置4***/
.slidingDoorFourquhuan { width: 72px; height: 26px; font-size: 14px; text-decoration: none; color: #FFFFFF; background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFourquhuan, .slidingDoorFourquhuan a,.slidingDoorFourquhuan a:link, .slidingDoorFourquhuan a:visited, .slidingDoorFourquhuan a:active { font-size: 14px; text-decoration: none; color: #FFFFFF; }
 
.slidingDoorFourquhuan1 { width: 72px; height: 26px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFourquhuan1, .slidingDoorFourquhuan1 a:link, .slidingDoorFourquhuan1 a:visited, .slidingDoorFourquhuan1 a:active { text-decoration: none; color: #0ABDFF; font-size: 14px; line-height: 26px; }
#slidingDoorFour { width: 333px; height: 34px; padding: 0; margin: 0px auto; background-image: url(http://ue1.17173.itc.cn/yongsi/index_39.jpg); background-repeat: no-repeat; background-position: top; }
#slidingDoorFourcontent1{
	float: left;
	width: 72px;
	height: 26px;
	text-align: center;
	margin: 0;
	line-height: 22px;
	padding-top: 4px;
	margin-left: 40px;
	margin-top: 8px;
	background-image: url(http://ue1.17173.itc.cn/yongsi/qiehuan.jpg);
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#slidingDoorFourcontent2, #slidingDoorFourcontent3{ float: left; width: 72px; height: 26px; text-align: center; margin: 0; line-height: 22px; padding-top: 4px; margin-right: 1px; margin-top: 8px; }
#slidingDoorFourccontent1, #slidingDoorFourccontent2, #slidingDoorFourccontent3 { width: 90%; clear: both; text-align: left; margin: 0px auto; font-size: 12px; line-height: 22px; color: #6E6E6E; text-decoration: none; padding-top: 10px; }
.ltMenu{ font-size: 12px; color: #979797; margin: 0px; padding: 4px 2px 0px 2px; }
.ltMenu a:link,.ltMenu a:visited,.ltMenu a:active{ margin: 0px auto; color: #979797; display: block; width: 77px; height: 27px; line-height: 27px; text-align: center; border: 1px solid #224364; background-color: #1E1E1F; }
.ltMenu a:hover{ text-decoration: none; color: #FFFFFF; }
.ysMenu{ font-size: 12px; color: #979797; margin: 0px; padding: 2px 2px 0px 2px; }
.ysMenu a:link,.ysMenu a:visited,.ysMenu a:active{ margin: 0px auto; color: #866D4F; display: block; width: 60px; height: 27px; line-height: 27px; text-align: center; border: 1px solid #484539; background-color: #280401; }
.ysMenu a:hover{ text-decoration: none; color: #FFFFFF; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 15px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #9399A6; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #9399A6; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #9399A6; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.table_1{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
p{
	padding-top: 10px;
	padding-bottom: 10px;
}
TABLE.das TD 
{ 
line-height: 30px; 
font-size: 14px; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #4A494A; 
border-left-color: #000000; 
text-indent: 5pt; 
} 
.das {font-size: 14px;color: #000000;}
.das a:link 	{font-size: 14px;color: #000000;text-decoration: none;}
.das a:visited 	{font-size: 14px;color: #000000;text-decoration: none;}
.das a:hover	{
	font-size: 14px;
	color: #ff0000;
	}
